{
  "name": "redistrigger",
  "display_name": "Redis Trigger",
  "description": "Subscribe to redis channel",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "redis",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "channels",
      "display_name": "Channels",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "Channels to subscribe to, multiple channels be defined with comma. Wildcard character(*) is supported."
    },
    {
      "name": "options",
      "display_name": "Options",
      "kind": "collection",
      "required": false,
      "description": "Whether to try to parse the message to an object"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Redis/RedisTrigger.node.ts"
}